composer.phar
.fonts/
bin/composer
system/.config/dconf/user

system/.config/mpv/encoding.rst
system/.config/mpv/tech-overview.txt
system/.config/mpv/mplayer-input.conf
system/.config/mpv/restore-old-bindings.conf

.zcompdump

system/.config/pulse/*
!system/.config/pulse/default.pa

system/.config/cmus/*
!system/.config/cmus/rc 

system/.config/polybar/scripts/gmail/credentials.json

system/.config/i3/config